Sun, 23 Feb 2020 09:01:54 UTC

Information for RPM perl-Module-CoreList-tools-1:5.20191110-449.module_el8+7929+3fc316de.noarch.rpm

ID20554642
Nameperl-Module-CoreList-tools
Version5.20191110
Release449.module_el8+7929+3fc316de
Epoch1
Archnoarch
SummaryTool for listing modules shipped with perl
DescriptionThis package provides a corelist(1) tool which can be used to query what modules were shipped with given perl version.
Build Time2020-02-14 10:09:42 GMT
Size88,069
e14c1fc17535c2e3ddbe357ee8223eaf
LicenseGPL+ or Artistic
Buildrootmodule-perl-bootstrap-5.30-820200214084245-9edba152-build-19398755-1362098
Provides
perl-Module-CoreList-tools = 1:5.20191110-449.module_el8+7929+3fc316de
Obsoletes No Obsoletes
Conflicts
perl-Module-CoreList < 1:5.020001-310
Requires
/usr/bin/perl
perl(:MODULE_COMPAT_5.30.1)
perl(Getopt::Long)
perl(List::Util)
perl(Module::CoreList)
perl(Pod::Usage)
perl(feature)
perl(strict)
perl(version) >= 0.88
perl(warnings)
perl-Module-CoreList = 1:5.20191110-449.module_el8+7929+3fc316de
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/bin/corelist15,088
/usr/share/man/man1/corelist.1.gz3,595
Component of No Buildroots